Search Results for

Show / Hide Table of Contents

# Struct ConfigWarnings

Holds validation warnings for displaying in Unity Editor.

##### Inherited Members

ValueType.Equals(object)
ValueType.GetHashCode()
ValueType.ToString()
object.Equals(object, object)
object.GetType()
object.ReferenceEquals(object, object)

###### Namespace: AppstockSDK.Api.Native.Data.Request

###### Assembly: Appstock.Core.dll

##### Syntax

    [Serializable]
    public struct ConfigWarnings

##### Remarks

Custom property drawer included.

### Fields

#### warnings

Gets or sets warnings.

##### Declaration

    public List<string>? warnings

##### Field Value

Type | Description
--- | ---
List<string> | Validation warnings by contained class.

##### Remarks

Set in `OnValidate`.

Displayed in inspector.

##### See Also

https://docs.unity3d.com/Manual/execution-order.html#Editor